# class toResultListFormat

Used internally by toListView. More...

Internal Use Only
Definition | `#include <toresultview.h>`
Inherits | toResultListFormatUI (unknown) [public ]
List of all Methods

Annotated List
Files
Globals
Hierarchy
Index

#### Public Methods

- toResultListFormat (QWidget *parent,const char *name)
- void saveDefault (void)

#### Public Slots

- virtual void formatChanged (int pos)

## Detailed Description

Used internally by toListView.

toResultListFormat (QWidget *parent,const char *name)

### toResultListFormat

void saveDefault (void)

### saveDefault

void formatChanged (int pos)

### formatChanged

[virtual slot]

Generated by: nneul on skyhawk on Wed Feb 23 19:49:58 2005, using kdoc 2.0a54.